#imTableObject_1 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTableObject_1_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_1_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_1_tab0 ul ul ul { list-style: circle; }
#imTableObject_1_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_1_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_1_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_1_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_1_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_1_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_1_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_1_tab0 p { margin: 0; padding: 0; }
#imTableObject_1_tab0 .inline-block { display: inline-block; }
#imTableObject_1_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_1_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_1_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_1_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_1_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_1_tab0 img.fleft { margin-right: 15px; }
#imTableObject_1_tab0 img.fright { margin-left: 15px; }
#imTableObject_1_tab0 .imUl { text-decoration: underline; }
#imTableObject_1_tab0 .imVt { vertical-align: top; }
#imTableObject_1_tab0 .imVc { vertical-align: middle; }
#imTableObject_1_tab0 .imVb { vertical-align: bottom; }
#imTableObject_1_tab0 table td { border-style: solid; border-width: 1px 1px; border-color: rgb(0, 0, 0) rgb(0, 0, 0); }
#imTableObject_1 table { margin: 0 auto; }
#imCell_2 { display: block; position: relative; overflow: hidden; width: 404px; min-height: 304px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_2 { position: relative; width: 398px; min-height: 270px; padding: 3px 3px 31px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_2 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_2_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_2_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_2_tab0 ul ul ul { list-style: circle; }
#imTextObject_2_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_2_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_2_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_2_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_2_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_2_tab0 p { margin: 0; padding: 0; }
#imTextObject_2_tab0 .inline-block { display: inline-block; }
#imTextObject_2_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_2_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_2_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_2_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_2_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_2_tab0 img.fleft { margin-right: 15px; }
#imTextObject_2_tab0 img.fright { margin-left: 15px; }
#imTextObject_2_tab0 .imUl { text-decoration: underline; }
#imTextObject_2_tab0 .imVt { vertical-align: top; }
#imTextObject_2_tab0 .imVc { vertical-align: middle; }
#imTextObject_2_tab0 .imVb { vertical-align: bottom; }
#imTextObject_2_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; line-height: 23px; }
#imTextObject_2_tab0 .ff1 { font-family: 'Century Gothic'; }
#imCell_4 { display: block; position: relative; overflow: hidden; width: 814px; min-height: 391px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_4 { position: relative; width: 808px; min-height: 385px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_4 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_4_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_tab0 .inline-block { display: inline-block; }
#imTextObject_4_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_tab0 .imVt { vertical-align: top; }
#imTextObject_4_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imTextObject_4_tab0 .ff1 { font-family: 'Century Gothic'; }
#imCell_6 { display: block; position: relative; overflow: hidden; width: 404px; min-height: 304px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_6 { position: relative; width: 398px; min-height: 298px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_6 > a { display: block; }
#imCell_7 { display: block; position: relative; overflow: hidden; width: 404px; min-height: 304px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_7 { position: relative; width: 398px; min-height: 182px; padding: 61px 3px 61px 3px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_7 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_7_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_7_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_7_tab0 ul ul ul { list-style: circle; }
#imTextObject_7_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_7_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_7_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_7_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_7_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_7_tab0 p { margin: 0; padding: 0; }
#imTextObject_7_tab0 .inline-block { display: inline-block; }
#imTextObject_7_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_7_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_7_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_7_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_7_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_7_tab0 img.fleft { margin-right: 15px; }
#imTextObject_7_tab0 img.fright { margin-left: 15px; }
#imTextObject_7_tab0 .imUl { text-decoration: underline; }
#imTextObject_7_tab0 .imVt { vertical-align: top; }
#imTextObject_7_tab0 .imVc { vertical-align: middle; }
#imTextObject_7_tab0 .imVb { vertical-align: bottom; }
#imTextObject_7_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imTextObject_7_tab0 .ff1 { font-family: 'Century Gothic'; }
#imCell_8 { display: block; position: relative; overflow: hidden; width: 404px; min-height: 304px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_8 { position: relative; width: 398px; min-height: 298px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_8 > a { display: block; }
#imCell_9 { display: block; position: relative; overflow: hidden; width: 404px; min-height: 304px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_9 { position: relative; width: 398px; min-height: 158px; padding: 73px 3px 73px 3px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_9 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_9_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_9_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_9_tab0 ul ul ul { list-style: circle; }
#imTextObject_9_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_9_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_9_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_9_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_9_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_9_tab0 p { margin: 0; padding: 0; }
#imTextObject_9_tab0 .inline-block { display: inline-block; }
#imTextObject_9_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_9_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_9_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_9_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_9_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_9_tab0 img.fleft { margin-right: 15px; }
#imTextObject_9_tab0 img.fright { margin-left: 15px; }
#imTextObject_9_tab0 .imUl { text-decoration: underline; }
#imTextObject_9_tab0 .imVt { vertical-align: top; }
#imTextObject_9_tab0 .imVc { vertical-align: middle; }
#imTextObject_9_tab0 .imVb { vertical-align: bottom; }
#imTextObject_9_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imTextObject_9_tab0 .ff1 { font-family: 'Century Gothic'; }
#imCell_10 { display: block; position: relative; overflow: hidden; width: 404px; min-height: 304px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_10 { position: relative; width: 398px; min-height: 298px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_10 > a { display: block; }
.cl410
{
	float: left;
	 width: 410px;	
}

/*************************Responsive****************************/
@media only screen and (min-width: 768px) and (max-width: 980px) {
	#imCell_4 {
    	width: 100%;
	}
	#imCellStyle_4 {
    	width: 100%;
    	padding: 0;
	}
	#imCellStyle_2 {
    position: relative;
    width: 100%;
}
#imCell_2
{
	width:100%;
}
.cl410
{
	width:50%;
}
#imCell_6 {
    padding:0;
    width: 98%;
}
#imCell_8
{
	width:100%;
	padding:0px;
}
#imCell_9 {
    width: 100%;
}
#imCellStyle_9 {
    width: 100%;
}
#imCell_7 {
    width: 100%;
	padding:0px;
}
#imCellStyle_7 {
    width: 100%;
}
#imCellStyle_10 {
    width: 100%;
}
#imCell_10 {
	padding:0px;
    width: 100%;
}
}
@media only screen and (min-width: 481px) and (max-width: 660px) {
#imCell_4 {
    width: 100%;
    min-height: auto;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}
#imCellStyle_4 {
    position: relative;
    width: 100%;
	padding:0px;
}
#imCellStyle_2 {
    width: 100%;
    padding: 0;
}
.cl410 {
    float: none;
    width: 98%;
    margin: 0px auto;
}
#imCell_2
{
	width: 100%;
	padding:0px;
}
#imCellStyleGraphics_2
{
	top: 0px;
	bottom: 0px;
	left:0px;
	right:0px;
}
#imCell_6
{
	width: 100%;
	min-height: 304px;
	padding:0px;
}
#imCellStyle_6 {
    position: relative;
    width: 100%;
    padding: 0;
}
#imCellStyle_6 img
{
	width:100%;
	height:auto;
}
#imCell_8
{
	width: 100%;
	min-height: 304px;
	padding:0px;
}
#imCellStyle_8 {
    width: 100%;
    padding: 0;
}
#imCellStyle_8 img
{
	width:100%;
	height:auto;
}
#imCell_7
{
	width: 100%;
    padding: 0;
}
#imCellStyle_7{
    width: 100%;
    padding: 10px 0 20px 0;
}
#imCell_9
{
	width: 100%;
    padding: 0;
}
#imCellStyle_9 {
    width: 100%;
    padding: 10px 0 20px 0;
}
#imCell_10
{
	width: 100%;
    padding: 0;
}
#imCellStyle_10 {
    width: 100%;
    padding: 10px 0 20px 0;
}
#imCellStyle_10 img
{
	width:100%;
	height:auto;
}
}
@media only screen and (min-width: 320px) and (max-width: 480px) {
#imCell_4 {
    width: 100%;
    min-height: auto;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}
#imCellStyle_4 {
    position: relative;
    width: 100%;
	padding:0px;
}
#imCellStyle_2 {
    width: 100%;
    padding: 0;
}
.cl410 {
    float: none;
    width: 98%;
    margin: 0px auto;
}
#imCell_2
{
	width: 100%;
	padding:0px;
}
#imCellStyleGraphics_2
{
	top: 0px;
	bottom: 0px;
	left:0px;
	right:0px;
}
#imCell_6
{
	width: 100%;
	min-height: 304px;
	padding:0px;
}
#imCellStyle_6 {
    position: relative;
    width: 100%;
    padding: 0;
}
#imCellStyle_6 img
{
	width:100%;
	height:auto;
}
#imCell_8
{
	width: 100%;
	min-height: 304px;
	padding:0px;
}
#imCellStyle_8 {
    width: 100%;
    padding: 0;
}
#imCellStyle_8 img
{
	width:100%;
	height:auto;
}
#imCell_7
{
	width: 100%;
    padding: 0;
}
#imCellStyle_7{
    width: 100%;
    padding: 10px 0 20px 0;
}
#imCell_9
{
	width: 100%;
    padding: 0;
}
#imCellStyle_9 {
    width: 100%;
    padding: 10px 0 20px 0;
}
#imCell_10
{
	width: 100%;
    padding: 0;
}
#imCellStyle_10 {
    width: 100%;
    padding: 10px 0 20px 0;
}
#imCellStyle_10 img
{
	width:100%;
	height:auto;
}
}
